ווטסאפ - לינוקס, BSD, קוד פתוח ותוכנה חופשית בעברית. Whatsup - Linux, BSD, open source and free software in Hebrew

 
 
  כניסת חברים · רישום · שכחתי סיסמה  
tux the penguin
תגובה לנושא
צפיה בנושא הבא Printable version התחבר כדי לבדוק הודעות פרטיות צפיה בנושא הקודם
חבראורח · ·
 

הודעה פורסם: 06/05/2018 - 11:42
נושא ההודעה: מחפש את הגרסה של ++g העדכנית ביותר

שיהיה portable ומאתר ללא חשש של וירוסים וכדומה. תודה.
אובונטו 12.04
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 06/05/2018 - 12:24
נושא ההודעה:

אולי זה יעבור:

https://askubuntu.com/questions/618474/how-to-install-the-latest-gcurrently-5-1-in-ubuntucurrently-14-04
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
6.4.0-12אורח · ·
 

הודעה פורסם: 06/05/2018 - 12:26
נושא ההודעה:

Anonymous :
אולי זה יעבור:

https://askubuntu.com/questions/618474/how-to-install-the-latest-gcurrently-5-1-in-ubuntucurrently-14-04


https://packages.debian.org/search?keywords=g%2B%2B&searchon=names&suite=testing&section=all
Razz
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 06/05/2018 - 14:49
נושא ההודעה:

ציטוט:
שיהיה portable ומאתר ללא חשש של וירוסים וכדומה. תודה.
אובונטו 12.04

אפשר לשאול למה אתה מריץ גירסת לינוקס מלפני 6 שנים ? מאז יצאו גירסאות ה-LTS הבאות:
14.04
16.04
18.04

אני בספק אם התשובות שקיבלת (ותקבל) כאן יעבדו באופן חלק...
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 06/05/2018 - 15:17
נושא ההודעה:

https://wiki.ubuntu.com/Releases

Laughing
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 06/05/2018 - 17:13
נושא ההודעה:

Anonymous :
https://wiki.ubuntu.com/Releases

Laughing


אכן, המערכת שלך היא לגמרי end of line,
יש אפשרות לשדרג?
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 06/05/2018 - 20:24
נושא ההודעה:

Anonymous :
Anonymous :
https://wiki.ubuntu.com/Releases

Laughing


אכן, המערכת שלך היא לגמרי end of line,
יש אפשרות לשדרג?

למעשה אני לא ממש יכול לשדרג כי אין לי חיבור לרשת. לכל היותר אוכל להתקין מחדש את המערכת.
ב-LTS האחרון יש מובנה את g++ שתומך לדוגמה ב-override?
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 06/05/2018 - 22:49
נושא ההודעה:

אחי 29 שקלים ויש לך 100 גיגה (באורנג') או 40 ב- we4g, או עוד פעם 100 בטלזר.
ויש לך גם את טלזר.
אתה קונה מספר חד פעמי.
מוריד לך את המערכת הכי עדכנית דרך הסלולאר.
מתנתק מהם ושלום על ישראל.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 06/05/2018 - 22:49
נושא ההודעה:

סליחה לא אורנג' אלא 012.
והסים חינם.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 07/05/2018 - 13:01
נושא ההודעה:

ציטוט:
ב-LTS האחרון יש מובנה את g++ שתומך לדוגמה ב-override?

בהחלט.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 07/05/2018 - 18:37
נושא ההודעה:

ואני מניח שאם תוריד גג 4 גיגה מתוך החבילה של 100 ומייד תנתק (את הסים), תשלם פחות ממחצית מה-29 שקלים בחשבון החודשי שיגיע מאוחר יותר.
להערכתי הרבה פחות ממחצית אבל לא יודע לומר לך כמה.
אולי 5 שקלים?
לך תדע.
בקיצור לך על זה ובהצלחה Smile.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 07/05/2018 - 18:58
נושא ההודעה:

הנה כלי גרפי שיאפשר לך להתעיק ממערכת חיצונית עם אינטרנט למערכת פנימית בלי אינטרנט בעזרת דיסק או דיסקאוןקי
http://aptoncd.sourceforge.net/
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
borsoodלא בפורום כעת ת.הצטרפות: 05/01/2007 · הודעות: 287 ·
 

הודעה פורסם: 08/05/2018 - 06:25
נושא ההודעה:

Anonymous :

ב-LTS האחרון יש מובנה את g++ שתומך לדוגמה ב-override?


אל תשכח ש gcc ברירת המחדל היא עדיין ++c ישן.
צריך להעביר דגל נוסף
קוד:
--std=c++17
או לכל הפחות
קוד:
--std=c++11


יכול להיות שאפילו גרסה ישנה כמו שיש לך תומכת לפחות ב C++11.
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית ביקור באתר המפרסם  
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 08/05/2018 - 10:34
נושא ההודעה:

https://gcc.gnu.org/projects/cxx-status.html
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 09/05/2018 - 00:51
נושא ההודעה:

borsood :
Anonymous :

ב-LTS האחרון יש מובנה את g++ שתומך לדוגמה ב-override?


אל תשכח ש gcc ברירת המחדל היא עדיין ++c ישן.
צריך להעביר דגל נוסף
קוד:
--std=c++17
או לכל הפחות
קוד:
--std=c++11


יכול להיות שאפילו גרסה ישנה כמו שיש לך תומכת לפחות ב C++11.

11 לא עוזר. אני צריך virtual ו-override/
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
borsoodלא בפורום כעת ת.הצטרפות: 05/01/2007 · הודעות: 287 ·
 

הודעה פורסם: 09/05/2018 - 07:22
נושא ההודעה:

virtual קיים מיום שהשפה נוצרה, overrride נכנס ב 11.

לפי https://en.cppreference.com/w/cpp/compiler_support שמסכם את התמיכה של הקומפיילרים override נתמך החל מ gcc 4.7

תוכל לפרסם קוד שלא מתקמפל לך והשגיאה?
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית ביקור באתר המפרסם  
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
הצגת הודעות מלפני:     
מעבר אל:  
כל הזמנים הם GMT + 2 שעות
תגובה לנושא
צפיה בנושא הבא Printable version התחבר כדי לבדוק הודעות פרטיות צפיה בנושא הקודם
PNphpBB2 © 2003-2004 

תוכן הדיון

  1. אורח [חבר]
  2. אורח
  3. אורח [6.4.0-12]
  4. אורח
  5. אורח
  6. אורח
  7. אורח
  8. אורח
  9. אורח
  10. אורח
  11. אורח
  12. אורח
  13. borsood
  14. אורח
  15. אורח
  16. borsood

Google Ads